CCIE Voice - study current version or lab-stated version

Unanswered Question
Apr 18th, 2008


I am planning to seek my CCIE voice later this year. I have worked almost exclusively with CUCM 5 and 6; it's been years since I saw v4.x

Likewise, I work with CME v4.x, UCCX5.x, etc. Should I study using the current versions, or will I run the very real risk that the methods and features I use will not exist or work in the lab? It seems a shame to have to learn stuff that is on the verge of being obsolete.

To those of you who have studied and taken the lab, advice on this and any other topic welcome.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Christian Drefke Thu, 05/08/2008 - 23:30

I agree, I have been working with the CCM/CUCM since 4.0 and still have quite a few 4.0 and 4.1 in service. Beneath that I work with more and more 6.x versions, new implementations are all based on 6.x.

I definitely want to hop on the CCIE path but definitely not on a 4.x base.

Let's hope for june 1st then. ;)


This Discussion